﻿.flex_center {
  display: flex;
  justify-content: center;
  align-items: center;
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosanstc/v38/-nFuOG829Oofr2wohFbTp9ifNAn722rq0MXz76Cy_Co.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosanstc/v38/-nFuOG829Oofr2wohFbTp9ifNAn722rq0MXz75Ky_Co.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notosanstc/v38/-nFuOG829Oofr2wohFbTp9ifNAn722rq0MXz70e1_Co.ttf) format('truetype');
}
html,
body,
document {
  margin: 0px;
  padding: 0px;
  font-size: 1rem;
  font-family: 'Noto Sans TC', sans-serif;
  color: rgba(0, 0, 0, 0.87);
  height: 100%;
  background-color: #ffffff;
}
.map_btn {
  position: absolute;
  z-index: 500;
  background-color: rgba(255, 255, 255, 0.87);
  border-radius: 4px;
  cursor: pointer;
  right: 8px;
  width: 46px;
  height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.map_btn:hover,
.map_btn:focus {
  background-color: rgba(255, 255, 255, 0.87);
  border-radius: 4px;
}
.map_btn span {
  display: none;
}
.map_loc {
  bottom: 114px;
}
.map_loc::before {
  content: url('/image/icon/add/my_location_icon@svg.svg');
}
.map_change {
  bottom: 167px;
}
.map_change::before {
  content: url('/image/icon/add/icon_map.svg');
}
.change_map_block {
  position: absolute;
  z-index: 500;
  background-color: rgba(255, 255, 255, 0.87);
  border-radius: 4px;
  cursor: pointer;
  right: 61px;
  display: none;
  flex-direction: column;
  padding: 12px;
  gap: 18px;
  bottom: 123px;
}
.change_map_block a {
  display: block;
  margin-left: 32px;
  color: rgba(0, 0, 0, 0.87) !important;
  text-decoration: none;
  font-size: 1rem;
  position: relative;
}
.change_map_block a:hover,
.change_map_block a:focus {
  color: #5c6647 !important;
}
.change_map_block a:focus {
  outline: none;
  border: 0px none;
}
.change_map_block a.active {
  color: #5c6647 !important;
}
.change_map_block a.active::before {
  content: url('/image/icon/add/icon_ok.svg');
  position: absolute;
  left: -32px;
  top: 0px;
}
.zoomIn {
  bottom: 61px;
}
.zoomIn::before {
  content: url('/image/icon/interfaces/plus@svg.svg');
}
.zoomOut {
  bottom: 8px;
}
.zoomOut::before {
  content: url('/image/icon/interfaces/minus@svg.svg');
  position: relative;
  top: 3px;
}
.accesskey a {
  color: #ffffff;
}
.accesskey a:focus {
  color: rgba(0, 0, 0, 0.87);
}
body {
  overflow-y: scroll;
}
body > .main_body {
  margin: 0px auto;
  width: 100%;
}
body > .main_body.menu_fixed {
  margin-top: 128px;
}
@media screen and (max-width: 767px) {
  body > .main_body {
    margin-top: 48px;
    max-width: 100%;
    width: 100%;
  }
  body > .main_body.menu_fixed {
    margin-top: 48px;
  }
}
.display {
  font-size: 4rem;
}
.lg {
  font-size: 2rem;
}
.md {
  font-size: 1.5rem;
}
.sm {
  font-size: 1.25rem;
}
.tiny {
  font-size: 0.9375rem;
}
.body {
  font-size: 1rem;
}
.caption {
  font-size: 0.875rem;
}
a {
  color: rgba(0, 0, 0, 0.87);
  text-decoration: none;
  transition: color 0.1s;
}
a.download {
  color: #d96000 !important;
}
a.tel {
  color: #5c6647;
}
a:focus,
button:focus,
.front_block .apply .item:focus,
.area_query .query_block .input .icon:focus,
.who_block .area_block .item:focus,
.main_body > .info_block > .margin_block .data_block .name_block .tag .item:focus,
.main_body > .info_block .open_block .weather .open_block .circle:focus,
.main_body > .travel_block .data_block .nav_block .nav .slider .item:focus,
.main_body > .travel_block .data_block .nav_block .nav .slider .item.active:focus,
.history_block .margin_block .progress_block .btn:focus {
  box-sizing: border-box;
  outline: none;
  border: none;
  border: 3px solid #31332e;
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.3);
}
.main_body > .result_block .page_block .page .item.active:focus,
.main_body > .result_block .page_block .page .item:focus,
.main_body > .result_block .page_block .previous.show:focus,
.main_body > .result_block .page_block .next.show:focus,
.page_block .page .item.active:focus,
.page_block .page .item:focus,
.page_block .previous.show:focus,
.page_block .next.show:focus,
.content .sub_content form div .refreshVerify:focus,
.content .sub_content form a .refreshVerify:focus,
.content .sub_content form div .voice:focus,
.content .sub_content form a .voice:focus,
.content .sub_content form div button:focus,
.content .sub_content form a button:focus,
.content .sub_content .register_form .register_block section .select_id:focus {
  box-sizing: unset;
  outline: none;
  border: none;
  border: 3px solid #31332e;
  border-radius: 8px;
}
.hot_area .dark_block .content .type_block .circle:focus,
.who_block .dark_block .content .type_block .circle:focus,
.JImageSlider2 .text_block .line3 .btn:focus,
.web_footer .dark_block .link_block a:focus,
.main_body .map_path .home a:focus,
.main_body .map_path a:focus {
  border: 3px solid #ffffff;
  background: rgba(255, 255, 255, 0.3);
}
input:focus {
  outline: 0;
}
input[type=checkbox] {
  height: 16px;
  width: 16px;
}
input[type=checkbox]:checked {
  background: #5c6647;
}
input[type=checkbox]:checked + label {
  background: #5c6647;
}
.transparent_masker {
  position: fixed;
  height: 100%;
  width: 100%;
  display: none;
  z-index: 100;
  top: 0px;
  left: 0px;
}
.transparent_masker span {
  display: none;
}
.web-btn {
  border: 1px solid #e6e6e6;
  border-radius: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  color: rgba(0, 0, 0, 0.87);
}
.web-btn:hover {
  border: 1px solid #5c6647;
  background-color: #5c6647;
  transition: 0.5s;
  color: #ffffff;
}
.web-btn:hover * {
  fill: #ffffff;
}
.web-btn.disable {
  background-color: rgba(0, 0, 0, 0.05);
  border: 1px solid rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.87);
}
.web-btn.disable * {
  fill: rgba(0, 0, 0, 0.87);
}
@media screen and (max-width: 767px) {
  .rwd_block {
    background-color: #ffffff;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100%;
    z-index: 99900;
  }
  .rwd_block .banner {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #e6e6e6;
  }
  .rwd_block .banner.main {
    background-color: #5c6647;
    color: #ffffff;
    border-bottom: 0px;
  }
  .rwd_block .banner .logo {
    padding: 0px 24px;
    display: flex;
    align-items: center;
  }
  .rwd_block .banner .logo img {
    height: 23px;
  }
  .rwd_block .banner .text {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 28px;
    font-size: 1.125rem;
  }
  .rwd_block .banner .text .icon {
    margin-right: 12px;
    position: relative;
    top: 4px;
  }
  .rwd_block .banner .text * {
    fill: #ffffff;
  }
  .rwd_block .banner .close {
    width: 48px;
    height: 48px;
    background-color: #ffd966;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .rwd_block .banner .close * {
    fill: rgba(0, 0, 0, 0.87);
  }
  .rwd_block .keyword {
    background-color: rgba(0, 0, 0, 0.05);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    position: relative;
  }
  .rwd_block .keyword:after {
    content: url("../../image/icon/interfaces/search@svg.svg");
    transform: scale(0.8, 0.8);
    position: absolute;
    right: 36px;
    top: 15px;
    border-left: 1px solid #e6e6e6;
    padding-left: 8px;
    height: 24px;
  }
  .rwd_block .keyword input {
    width: 100%;
    border: 0px none;
    border-radius: 8px;
    padding: 8px 12px;
  }
  .rwd_block .user {
    background-color: rgba(0, 0, 0, 0.05);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .rwd_block .user .item {
    width: 50%;
    text-align: center;
  }
  .rwd_block .user .item .text {
    font-size: 0.75rem;
    display: inline-block;
    padding: 10px 0px;
    border-bottom: 2px solid transparent;
  }
  .rwd_block .user .item:first-child .text {
    border-bottom: 2px solid #5c6647;
  }
  .rwd_block .login {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #e6e6e6;
  }
  .rwd_block .login .circle {
    width: 48px;
    height: 48px;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .rwd_block .login .circle * {
    fill: #ffffff;
  }
  .rwd_block .login .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 24px;
    font-size: 1.5rem;
  }
  .rwd_block .login .text {
    width: 100%;
    padding: 16px 0px;
    font-size: 0.75rem;
    color: rgba(0, 0, 0, 0.56);
  }
  .rwd_block .login .text .main {
    font-size: 1.125rem;
    color: rgba(0, 0, 0, 0.87);
    line-height: 1;
    letter-spacing: 1.5px;
    font-weight: bold;
    margin-bottom: 4px;
  }
  .rwd_block .scroll_block {
    height: calc(100vh - 49px);
    overflow-y: scroll;
  }
  .rwd_block.result .scroll_block {
    height: calc(100vh - 49px - 64px);
  }
  .rwd_block .list_block {
    display: flex;
    flex-direction: column;
    width: 100vw;
    overflow: hidden;
  }
  .rwd_block .list_block .item {
    border-bottom: 1px solid #e6e6e6;
    width: calc(100vw - 40px);
    padding: 0px 24px;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 1.5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 48px;
  }
  .rwd_block .list_block .item.main:after {
    position: relative;
    top: 2px;
  }
  .rwd_block .list_block .item.main.close:after {
    content: url("../../image/icon/arrow/chevron-down@svg.svg");
  }
  .rwd_block .list_block .item.main.open {
    background-color: #5c6647;
    color: #ffffff;
  }
  .rwd_block .list_block .item.main.open:after {
    content: url("../../image/icon/arrow/chevron-up@svg.svg");
    filter: invert(100%);
  }
  .rwd_block .list_block .sub {
    background-color: rgba(0, 0, 0, 0.05);
    display: none;
  }
  .rwd_block .list_block .sub .item.active {
    background-color: #ffd966;
  }
  .rwd_block .btn_block {
    display: grid;
    padding: 24px 20px;
    grid-template-columns: 1fr 1fr;
    grid-gap: 12px;
  }
  .rwd_block .btn_block > div {
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.05);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    font-size: 0.75rem;
  }
  .rwd_block .btn_block > div .icon {
    height: 13px;
    margin-right: 2px;
    position: relative;
    top: -2px;
  }
  .rwd_block .btn_block > div .icon .svg {
    height: 18px;
  }
  .rwd_block .btn_block > div a {
    display: flex;
    align-items: center;
  }
  .rwd_block .btn_block .music {
    grid-column-end: span 2;
    display: flex;
    padding: 0px 16px;
    justify-content: space-between;
  }
  .rwd_block .btn_block .music .text {
    display: flex;
  }
  .rwd_block .btn_block .music .text div {
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .rwd_block .btn_block .music .text div:first-child {
    padding-right: 8px;
    border-right: 1px solid #e6e6e6;
  }
  .rwd_block .btn_block .music .text div:last-child {
    padding-left: 8px;
    overflow: hidden;
    width: calc(100vw - 40px - 160px);
    color: rgba(0, 0, 0, 0.56);
  }
  .rwd_block .result_block {
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100vw;
    background-color: #ffffff;
    height: 64px;
    display: flex;
    border-top: 1px solid #e6e6e6;
    z-index: 500;
  }
  .rwd_block .result_block > div {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.875rem;
  }
  .rwd_block .result_block .info {
    flex-direction: column;
    background-color: #5c6647;
    color: #ffffff;
  }
  .rwd_block .result_block .info .text {
    font-size: 1.125rem;
    line-height: 1;
    letter-spacing: 1.5px;
    font-weight: bold;
  }
  .rwd_block .result_block .info .count {
    color: #ffd966;
    margin-top: 4px;
    font-size: 0.75rem;
  }
}
.captcha.play_sound {
  display: none !important;
  border: 1px solid;
}
.captcha_img {
  padding: 8px 16px !important;
}
.no_data_block {
  display: none;
  margin-top: 88px;
  margin-bottom: 88px;
}
.no_data_block .margin_block {
  max-width: 1440px;
  margin: 0px auto;
}
.no_data_block .margin_block > .content_block {
  margin: 0px 8.33333333%;
}
@media screen and (max-width: 767px) {
  .no_data_block .margin_block > .content_block {
    margin: 0px 20px;
  }
}
.no_data_block .margin_block .content_block {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.no_data_block .img {
  width: 200px;
  text-align: center;
}
.no_data_block .img img {
  width: 100%;
}
.no_data_block .main {
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 2.5px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.56);
  margin-top: 24px;
}
.no_data_block .sub {
  margin-top: 12px;
  color: rgba(0, 0, 0, 0.56);
  line-height: 1;
  letter-spacing: 1.5px;
}
.no_data_block .sub a {
  color: #D96000;
}
.web_move_top,
.entrance_fee_icon {
  background: #31332e;
  border-radius: 8px;
  position: fixed;
  right: 32px;
  bottom: -60px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  z-index: 5000;
  transition: 0.5s;
  cursor: pointer;
}
.web_move_top .svg *,
.entrance_fee_icon .svg * {
  fill: rgba(255, 255, 255, 0.87);
}
.web_move_top:hover,
.entrance_fee_icon:hover {
  background: #ffe699;
}
.web_move_top:hover .svg *,
.entrance_fee_icon:hover .svg * {
  fill: rgba(0, 0, 0, 0.87);
}
.web_move_top:focus,
.entrance_fee_icon:focus {
  background: #ffe699;
}
.web_move_top:focus .svg *,
.entrance_fee_icon:focus .svg * {
  fill: rgba(0, 0, 0, 0.87);
}
.web_move_top.fixed,
.entrance_fee_icon.fixed {
  bottom: 32px;
}
.entrance_fee_icon.fixed {
  bottom: 92px;
}
@media screen and (max-width: 767px) {
  .web_move_top {
    right: 12px;
  }
  .web_move_top.fixed {
    bottom: 12px;
  }
  .entrance_fee_icon {
    right: 12px;
  }
  .entrance_fee_icon.fixed {
    bottom: 72px;
  }
}
.web_aera_block {
  width: 280px;
  border-radius: 8px;
  background-color: #fff;
  display: block;
  box-sizing: border-box;
}
.web_aera_block .img_block {
  position: relative;
  overflow: hidden;
  height: 188px;
  border-radius: 8px 8px 0px 0px;
  background-color: rgba(0, 0, 0, 0.05);
}
.web_aera_block .img_block .open_block {
  position: absolute;
  pointer-events: none;
  z-index: 100;
  padding: 4px;
  width: 200px;
  transform: rotate(45deg);
  right: -70px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}
.web_aera_block .img_block .open_block.open {
  background-color: #5c6647;
  color: #ffffff;
}
.web_aera_block .img_block .open_block.part {
  background-color: #d96000;
  color: #ffffff;
}
.web_aera_block .img_block .open_block.warning {
  background-color: #ffd966;
  color: rgba(0, 0, 0, 0.56);
}
.web_aera_block .img_block .open_block.close {
  background-color: #ff6666;
  color: #ffffff;
}
.web_aera_block .img_block img {
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%, -50%);
  height: auto;
  width: 150%;
  transition: 1s;
}
.web_aera_block:hover .img_block img,
.web_aera_block:focus .img_block img {
  width: 190%;
  transition: 1s;
}
.web_aera_block .info_block {
  padding: 16px;
  border: 1px solid #e6e6e6;
  border-top: 0px none;
  border-radius: 0px 0px 8px 8px;
}
.web_aera_block .info_block .tag_block {
  display: flex;
  margin-bottom: 8px;
}
.web_aera_block .info_block .tag_block .tag {
  height: 20px;
  padding: 4px 8px;
  background-color: #5c6647;
  color: #ffffff;
  margin-right: 8px;
  border-radius: 2px;
  font-size: 0.875rem;
  margin-bottom: 8px;
}
.web_aera_block .info_block .tag_block.forest {
  justify-content: space-between;
}
.web_aera_block .info_block .tag_block.forest .collect_block {
  display: flex;
  justify-content: end;
  gap: 8px;
}
.web_aera_block .info_block .tag_block.forest .collect_block .item .g2 {
  display: none;
}
.web_aera_block .info_block .tag_block.forest .collect_block .item.active .g1 {
  display: none;
}
.web_aera_block .info_block .tag_block.forest .collect_block .item.active .g2 {
  display: block;
}
.web_aera_block .info_block .main {
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: bold;
  white-space: nowrap;
}
.web_aera_block .info_block .sub {
  font-size: 0.875rem;
  color: rgba(0, 0, 0, 0.56);
  width: 100%;
}
.web_aera_block .info_block .sub .item {
  margin-top: 8px;
  display: flex;
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.web_aera_block .info_block .sub .item .icon {
  margin-right: 8px;
  width: 16px;
  height: 16px;
}
.web_aera_block .info_block .sub .item .icon .svg {
  width: 16px;
  position: relative;
  top: -4px;
}
.web_aera_block .info_block .sub .item .icon .svg * {
  fill: rgba(0, 0, 0, 0.56);
}
@media screen and (max-width: 768px) {
  .web_aera_block .img_block .open_block {
    font-size: 0.875rem;
  }
  .web_aera_block .info_block {
    padding: 14px;
  }
  .web_aera_block .info_block .main {
    font-size: 0.875rem;
  }
  .web_aera_block .info_block .main .title {
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .web_aera_block .info_block .tag_block {
    margin-bottom: 4px;
  }
  .web_aera_block .info_block .tag_block .tag {
    margin-right: 4px;
    font-size: 0.75rem;
  }
  .web_aera_block .info_block .sub {
    font-size: 0.75rem;
  }
  .web_aera_block .info_block .sub .item {
    margin-top: 8px;
    display: flex;
    align-items: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .web_aera_block .info_block .sub .item .icon {
    margin-right: 8px;
    width: 16px;
    height: 16px;
  }
  .web_aera_block .info_block .sub .item .icon .svg {
    width: 16px;
    position: relative;
    top: -4px;
  }
  .web_aera_block .info_block .sub .item .icon .svg * {
    fill: rgba(0, 0, 0, 0.56);
  }
}
.web_edu_block {
  width: 385px;
  border-radius: 8px;
  background-color: #fff;
}
.web_edu_block .img_block {
  position: relative;
  overflow: hidden;
  height: 188px;
  border-radius: 8px 8px 0px 0px;
  background-color: rgba(0, 0, 0, 0.05);
}
.web_edu_block .img_block .open_block {
  position: absolute;
  pointer-events: none;
  z-index: 100;
  padding: 4px;
  width: 200px;
  transform: rotate(45deg);
  right: -70px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}
.web_edu_block .img_block .open_block.open {
  background-color: #5c6647;
  color: #ffffff;
}
.web_edu_block .img_block .open_block.part {
  background-color: #d96000;
  color: #ffffff;
}
.web_edu_block .img_block .open_block.warning {
  background-color: #ffd966;
  color: rgba(0, 0, 0, 0.56);
}
.web_edu_block .img_block .open_block.close {
  background-color: #ff6666;
  color: #ffffff;
}
.web_edu_block .img_block img {
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%, -50%);
  height: auto;
  width: 150%;
  transition: 1s;
}
.web_edu_block:hover .img_block img,
.web_edu_block:focus .img_block img {
  width: 190%;
  transition: 1s;
}
.web_edu_block .info_block {
  padding: 16px;
  border: 1px solid #e6e6e6;
  border-top: 0px none;
  border-radius: 0px 0px 8px 8px;
}
.web_edu_block .info_block .tag_block {
  display: flex;
  margin-bottom: 8px;
}
.web_edu_block .info_block .tag_block .tag {
  height: 20px;
  padding: 4px 8px;
  background-color: #5c6647;
  color: #ffffff;
  margin-right: 8px;
  border-radius: 2px;
  font-size: 0.875rem;
  margin-bottom: 8px;
}
.web_edu_block .info_block .tag_block.forest {
  justify-content: space-between;
}
.web_edu_block .info_block .tag_block.forest .collect_block {
  display: flex;
  justify-content: end;
  gap: 8px;
}
.web_edu_block .info_block .tag_block.forest .collect_block .item .g2 {
  display: none;
}
.web_edu_block .info_block .tag_block.forest .collect_block .item.active .g1 {
  display: none;
}
.web_edu_block .info_block .tag_block.forest .collect_block .item.active .g2 {
  display: block;
}
.web_edu_block .info_block .main {
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  font-weight: bold;
  white-space: nowrap;
}
.web_edu_block .info_block .sub {
  font-size: 0.875rem;
  color: rgba(0, 0, 0, 0.56);
  width: 100%;
}
.web_edu_block .info_block .sub .item {
  margin-top: 8px;
  display: flex;
  align-items: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.web_edu_block .info_block .sub .item .icon {
  margin-right: 8px;
  width: 16px;
  height: 16px;
}
.web_edu_block .info_block .sub .item .icon .svg {
  width: 16px;
  position: relative;
  top: -4px;
}
.web_edu_block .info_block .sub .item .icon .svg * {
  fill: rgba(0, 0, 0, 0.56);
}
@media screen and (max-width: 768px) {
  .web_edu_block .img_block .open_block {
    font-size: 0.875rem;
  }
  .web_edu_block .info_block {
    padding: 14px;
  }
  .web_edu_block .info_block .main {
    font-size: 0.875rem;
  }
  .web_edu_block .info_block .main .title {
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .web_edu_block .info_block .tag_block {
    margin-bottom: 4px;
  }
  .web_edu_block .info_block .tag_block .tag {
    margin-right: 4px;
    font-size: 0.75rem;
  }
  .web_edu_block .info_block .sub {
    font-size: 0.75rem;
  }
  .web_edu_block .info_block .sub .item {
    margin-top: 8px;
    display: flex;
    align-items: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .web_edu_block .info_block .sub .item .icon {
    margin-right: 8px;
    width: 16px;
    height: 16px;
  }
  .web_edu_block .info_block .sub .item .icon .svg {
    width: 16px;
    position: relative;
    top: -4px;
  }
  .web_edu_block .info_block .sub .item .icon .svg * {
    fill: rgba(0, 0, 0, 0.56);
  }
}
.banner_img {
  width: 100%;
  height: 200px !important;
}
.banner_img img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .banner_img {
    height: 100px !important;
  }
}
.main_block {
  max-width: 1440px;
  margin: 0px auto;
  margin-top: 48px;
}
.main_block > .content_block {
  margin: 0px 8.33333333%;
}
@media screen and (max-width: 767px) {
  .main_block > .content_block {
    margin: 0px 20px;
  }
}
.main_block .content_block {
  display: flex;
  flex-direction: column;
  gap: 88px;
}
@media screen and (max-width: 767px) {
  .main_block .content_block {
    gap: 48px;
  }
}
.main_block .content_block .data_block {
  color: rgba(0, 0, 0, 0.87);
}
.main_block .content_block .main_title {
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 40px;
  color: rgba(0, 0, 0, 0.87);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .main_title {
    font-size: 1.5rem;
    line-height: 24px;
  }
}
.main_block .content_block .topic_tag_block {
  margin-top: 32px;
  display: flex;
  justify-content: center;
  gap: 8px;
}
.main_block .content_block .topic_tag_block .tag {
  border: 2px solid #80994D;
  border-radius: 24px;
  padding: 5px 8px;
  color: #80994D;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 14px;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .topic_tag_block {
    margin-top: 16px;
  }
}
.main_block .content_block .desc_block {
  margin-top: 32px;
  font-weight: 400;
  font-size: 1rem;
  line-height: 24px;
  color: rgba(0, 0, 0, 0.87);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .desc_block {
    margin-top: 16px;
    text-align: left;
  }
}
.main_block .content_block .topic_title {
  font-weight: 700;
  font-size: 2rem;
  line-height: 32px;
  letter-spacing: 0.05em;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main_block .content_block .topic_title:after {
  content: "";
  width: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.87);
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .topic_title {
    font-size: 1.25rem;
    line-height: 30px;
  }
  .main_block .content_block .topic_title:after {
    margin-top: 22px;
  }
}
.main_block .content_block .forest_info_block {
  margin-top: 48px;
  font-weight: 400;
  font-size: 1rem;
  line-height: 24px;
  letter-spacing: 0.1em;
  text-align: center;
}
.main_block .content_block .forest_info_block .more_block {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 24px;
  text-align: center;
  color: rgba(0, 0, 0, 0.56);
}
@media screen and (max-width: 767px) {
  .main_block .content_block .forest_info_block {
    margin-top: 16px;
  }
  .main_block .content_block .forest_info_block .more_block {
    margin-top: 16px;
  }
}
.main_block .content_block .forest_photo {
  margin-top: 24px;
  width: 100%;
  height: 400px;
}
.main_block .content_block .forest_photo img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .forest_photo {
    margin-top: 16px;
    height: 200px;
  }
}
.main_block .content_block .map_block {
  margin-top: 48px;
  width: 100%;
  height: 400px;
}
.main_block .content_block .map_block .map {
  width: 100%;
  height: 400px;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .map_block {
    margin-top: 16px;
    height: 300px;
  }
  .main_block .content_block .map_block .map {
    height: 300px;
  }
}
.main_block .content_block .near_block {
  margin-top: 48px;
}
.main_block .content_block .near_block .park_btn_block {
  display: flex;
  justify-content: space-between;
  margin-top: 24px;
}
.main_block .content_block .near_block .park_btn_block .web-btn {
  width: 96px;
  height: 48px;
}
.main_block .content_block .near_block .park_btn_block .more.web-btn {
  width: 100% !important;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .near_block {
    display: none;
  }
}
.main_block .content_block .rest_block {
  margin-top: 48px;
}
.main_block .content_block .rest_block .park_btn_block {
  display: flex;
  justify-content: space-between;
  margin-top: 24px;
}
.main_block .content_block .rest_block .park_btn_block .web-btn {
  width: 96px;
  height: 48px;
}
.main_block .content_block .rest_block .park_btn_block .more.web-btn {
  width: 100% !important;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .rest_block {
    margin-top: 16px;
  }
  .main_block .content_block .rest_block .web_aera_block {
    width: 100%;
  }
  .main_block .content_block .rest_block .park_btn_block .web-btn {
    width: 32px;
    height: 32px;
  }
}
.main_block .content_block .interest_block {
  margin-top: 32px;
  margin-bottom: 88px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
.main_block .content_block .interest_block .item {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 141px;
  border-radius: 12px;
  overflow: hidden;
}
.main_block .content_block .interest_block .item .text {
  position: relative;
  z-index: 100;
  color: #fff;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 24px;
}
.main_block .content_block .interest_block .item .bg {
  background: rgba(0, 0, 0, 0.34);
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 50;
}
.main_block .content_block .interest_block .item img {
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 12px;
}
@media screen and (max-width: 767px) {
  .main_block .content_block .interest_block {
    margin-top: 16px;
    margin-bottom: 48px;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
  .main_block .content_block .interest_block .item {
    height: 120px;
  }
}
.map_icon {
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.15));
}
.map_popup .leaflet-popup-content-wrapper {
  background-color: unset;
  box-shadow: none;
}
.map_popup .leaflet-popup-tip-container {
  display: none;
}
.map_popup .web_aera_block {
  width: 200px;
}
.map_popup .img_block {
  position: relative;
  overflow: hidden;
  height: 122px;
  border-radius: 8px 8px 0px 0px;
  background-color: rgba(0, 0, 0, 0.05);
}
.map_popup .img_block .open_block {
  position: absolute;
  pointer-events: none;
  z-index: 100;
  padding: 4px;
  width: 200px;
  transform: rotate(45deg);
  right: -70px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}
.map_popup .img_block .open_block.open {
  background-color: #5c6647;
  color: #ffffff;
}
.map_popup .img_block .open_block.part {
  background-color: #d96000;
  color: #ffffff;
}
.map_popup .img_block .open_block.warning {
  background-color: #ffd966;
  color: rgba(0, 0, 0, 0.56);
}
.map_popup .img_block .open_block.close {
  background-color: #ff6666;
  color: #ffffff;
}
.map_popup .img_block img {
  position: relative;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%, -50%);
  height: auto;
  width: 150%;
  transition: 1s;
}
.map_popup .img_block {
  height: 130px !important;
}
.map_popup .img_block img {
  object-fit: cover;
  height: 100% !important;
  width: 100% !important;
}
.map_popup .info_block {
  font-size: 1rem;
}